Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1345/?format=api
{ "ob_id": 1345, "uuid": "81496b7af52d0532258e7f63849fd2ed", "title": "Polluted Troposphere NERC Research Programme", "abstract": "The Polluted Troposphere Programme was a 5-year NERC thematic research programme which was centred upon the study of polluted boundary layer air and its transport to the free troposphere. The programme focusses on the regional scale, defined as intermediate between urban and hemispheric.\r\n\r\nThe Polluted Troposphere programme started in 2001 and ended in 2006. It ran a single round of awards, through which six projects were funded:\r\n\r\nTropospheric ORganic CHemistry experiment (TORCH).\r\nCLOud Processing of regional Air Pollution advecting over land and sea. (CLOPAP)\r\nTransport and mixing in fronts.\r\nIonisation as a precursor to aerosol formation.\r\nAdvanced GC-MS technology for observing OVOCs and NMHCS in the polluted troposphere.\r\nAircraft Measurement of Chemical Processing and Export fluxes of Pollutants over the UK (AMPEP).", "keywords": "Polluted Troposphere, Chemistry, Meteorology", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/989/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/990/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10405/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/14347/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/14391/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/14392/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/14412/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/12035/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/14411/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4227/?format=api" ] }